{
  "name": "nodemysqlcrudapp",
  "version": "1.0.0",
  "description": "This is app for creating crud api using node, express and mysql",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server"
  },
  "keywords": [
    "node.js",
    "exoress.js",
    "api",
    "mysql",
    "restfulapi",
    "javacript",
    "es6"
  ],
  "author": "abdul salaam",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "mysql": "^2.18.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.13"
  }
}
